#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 17 08:08:14 CET 2023
maven-metadata-sonatype.xml.error=
maven-metadata-papermc-repo.xml.lastUpdated=1673939294633
maven-metadata-sonatype.xml.lastUpdated=1673939294633
